Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003327 [JEDI VCL] 00 JVCL Components minor always 2005-11-25 01:24 2006-01-05 08:10
Reporter demonek View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00
Summary 0003327: JvXPButton onClick event triggered twice
Description this occures in last daily release
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0008157)
obones (administrator)
2005-11-26 04:04

I'm not seeing this with the current CVS version. Can you post a sample application showing this?
(0008291)
obones (administrator)
2006-01-05 08:10

No answers in more than 14 days, this is believed to be fixed

- Issue History
Date Modified Username Field Change
2005-11-25 01:24 demonek New Issue
2005-11-26 04:04 obones Note Added: 0008157
2005-11-26 04:04 obones Status new => feedback
2006-01-05 08:10 obones Status feedback => resolved
2006-01-05 08:10 obones Resolution open => fixed
2006-01-05 08:10 obones Assigned To => obones
2006-01-05 08:10 obones Note Added: 0008291
2007-07-17 07:21 mlemanczyk Issue Monitored: mlemanczyk
2007-07-17 07:22 mlemanczyk Issue End Monitor: mlemanczyk


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker